Bug 448329 - sudoku leaves temporary files behind
Summary: sudoku leaves temporary files behind
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-25 23:25 UTC by Ulrich Drepper
Modified: 2009-06-10 02:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-10 02:12:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 544375 None None None Never

Description Ulrich Drepper 2008-05-25 23:25:56 UTC
Description of problem:
sudoku leaves lots of files

  /tmp/tmpXXXXXX.png

behind.  These are the PNG used for the screen to select between easy, hard, etc.

Version-Release number of selected component (if applicable):
2.22.1.1-4.fc9

How reproducible:
always

Steps to Reproduce:
1.create multiple new games
2.
3.
  
Actual results:
leftpver PNGs

Expected results:
no such leftover files

Additional info:

Comment 1 Thomas H.P. Andersen 2009-04-09 00:25:16 UTC
fixed upstream

Comment 2 Bug Zapper 2009-06-10 01:10:55 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Ulrich Drepper 2009-06-10 02:12:29 UTC
Seems to be fixed at least in F11.


Note You need to log in before you can comment on or make changes to this bug.